RubyGems Navigation menu

therubyracer-discourse 0.12.0

Call JavaScript code and manipulate JavaScript objects from Ruby. Call Ruby code and manipulate Ruby objects from JavaScript.

Versions:

  1. 0.12.0 - December 15, 2013 (56 KB)

Runtime Dependencies (2):

  • libv8 ~> 3.16.14.0
  • ref >= 0
  • Owners:

    Authors:

    • Charles Lowell

    SHA 256 checksum:

    22b248ca5754a4f378e64da191d609dee0a2051914b207e3bde12dfa42cdd42a

    Total downloads 5,925

    For this version 5,925

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: